.swiper-container1 {
  width: 2000px;
  position: relative;
  left: 50%;
  top: 0;
  margin-left: -1000px;
}
.swiper-container1 .swiper-slide {
  width: 100%;
  position: relative;
}
.swiper-container1 a {
  width: 100%;
  height: 100%;
  display: block;
}
.swiper-container1 h2 {
  width: 100%;
  text-align: center;
  font-size: 78px;
  font-weight: normal;
  position: absolute;
  top: 33%;
  left: 0;
}
.swiper-container1 h2 a {
  color: #fff;
}
.swiper-container1 .span {
  width: 100%;
  text-align: center;
  font-size: 40px;
  font-weight: normal;
  position: absolute;
  top: 50%;
  left: 0;
}
.swiper-container1 span a {
  color: #fff;
}

.swiper-container1 img {
  display: block;
  width: 100%;
}
.swiper-container1 .swiper-pagination1 {
  width: 1200px;
  height: 30px;
  position: absolute;
  left: 50%;
  bottom: 100px;
  margin-left: -600px;
  z-index: 2;
  text-align: center;
}
.swiper-container1 .swiper-pagination-bullet,
.swiper-container1 .swiper-pagination-switch {
  width: 30px;
  height: 30px;
  border-radius: 0;
  display: inline-block;
  margin-left: 20px;
  background: #ffffff00;
  line-height: 30px;
  text-align: center;
  color: #4678bc;
  opacity: 1;
  width: 10px;
  height: 10px;
  border: 1px solid #FFFFFF;
  border-radius: 100%;
}
.swiper-container1 .swiper-pagination-bullet-active,
.swiper-container1 .swiper-active-switch {
  color: #fff;
  background: #3583F8;
}
.moudel {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #FFFFFF;
}
.moudel1 .container {
  overflow: hidden;
}
.moudel1 .left {
  width: 455px;
  height: 340px;
  float: left;
  margin-right: 20px;
}
.moudel1 .center {
  width: 385px;
  height: 340px;
  float: left;
  margin-right: 20px;
}
.moudel1 .right {
  width: 320px;
  height: 340px;
  float: right;
}
.swiper-container2 {
  width: 100%;
  height: 100%;
}
.swiper-container2 .swiper-slide {
  position: relative;
}
.swiper-container2 .swiper-slide img,
.swiper-container2 .swiper-slide a {
  display: block;
  width: 100%;
}
.swiper-container2 .swiper-slide .text {
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 0;
  bottom: 0;
}
.swiper-container2 .swiper-slide span {
  padding-right: 100px;
  color: #fff;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  display: block;
  padding-left: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.swiper-container2 .swiper-pagination2,
.swiper-container2 .swiper-container-horizontal > .swiper-pagination-bullets {
  width: 100px;
  left: auto;
  height: 18px;
  position: absolute;
  right: 0;
  bottom: 10px;
  z-index: 9;
  text-align: center;
}
.swiper-container2 .swiper-pagination-switch,
.swiper-container2 > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}
.swiper-container2 .swiper-pagination-switch,
.swiper-container2 .swiper-pagination-bullet {
  display: inline-block;
  height: 8px;
  width: 8px;
  opacity: 1;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
}
.swiper-container2 .swiper-pagination-bullet-active,
.swiper-container2 .swiper-active-switch {
  background: #509ce0;
}
.moudel2 {
  background: #F7F8FA;
}
.moudel2 .title {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 30px;
  color: #333333;
  line-height: 42px;
  text-align: center;
  font-style: normal;
  margin-bottom: 35px;
}
.moudel2 .title1 {
  margin-bottom: 12px;
}
.moudel2 .container {
  overflow: hidden;
  padding: 0;
}
.moudel2 .left {
  width: 200px;
  background: linear-gradient( 180deg, #84B3F8 0%, #3583F8 100%);
}
.moudel2 .cont {
  display: flex;
}
.moudel2 .videoWrap {
  width: 100%;
  height: 344px;
  position: relative;
  overflow: hidden;
}
.moudel2 .videoWrap video {
  width: 100%;
  height: 100%;
  display: none;
}
.moudel2 .videoWrap .imgbg {
  width: 100%;
  height: 100%;
  display: none;
}
.moudel2 .videoWrap .imgbg img {
  display: block;
  width: 100%;
}
.moudel2 .videoWrap .imgbtn {
  width: 106px;
  height: 106px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -53px;
  margin-left: -53px;
  z-index: 999;
  cursor: pointer;
  display: none;
}
.moudel2 .videoWrap .imgbtn img {
  display: block;
  width: 100%;
}
.moudel2 .right {
  width: 1000px;
  padding-top: 0;
  padding-right: 0;
  height: auto;
  float: unset;
  background: #F7F8FA;
  padding: 23px 112px;
}
.moudel2 .right img {
  display: block;
  width: 100%;
}
.moudel2 .right .title3 {
  font-size: 18px;
  color: #000;
  margin-bottom: 0;
  padding-left: 0;
}
.moudel3 .container {
  overflow: hidden;
}
.swiper-container3 {
  height: 380px;
  overflow: hidden;
}
.swiper-container3 .swiper-slide {
  position: relative;
}
.swiper-container3 a {
  background: rgba(0, 0, 0, 0.5);
  display: block;
  width: 100%;
  height: 86%;
  position: absolute;
  top: 0;
  left: 0;
}
.swiper-container3 a:hover {
  background: rgba(36, 104, 223, 0.5);
}
.swiper-container3 img {
  display: block;
}
.swiper-container3 span {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 26px;
  width: 160px;
  margin: auto;
  margin-top: 140px;
}
.swiper-container3 .img_bg {
  width: 100%;
}
.swiper-container3 .img_icon {
  margin: 66px auto 100px;
}

.moudel3 .title2 span {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  display: block;
  font-size: 30px;
  color: #333333;
  line-height: 42px;
  text-align: center;
  font-style: normal;
  margin-bottom: 40px;
}


.moudel4 .container {
  overflow: hidden;
}
.moudel4 .left {
  width: 420px;
  height: 440px;
  float: left;
  margin-right: 20px;
}
.moudel4 .center {
  width: 420px;
  height: 440px;
  float: left;
  margin-right: 20px;
}
.moudel4 .right {
  width: 320px;
  height: 470px;
  float: right;
  border: 1px solid #c8d7da;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.moudel4 .right .title1 {
  margin-bottom: 20px;
  text-align: left;
  border-bottom: 2px solid #eee;
}
.moudel4 .erweima {
  margin: 0 30px 10px;
  overflow: hidden;
  height: 133px;
}
.moudel4 .erweima img {
  display: block;
}
.moudel4 .erweima .arrowCon {
  width: 110px;
  padding-top: 20px;
  float: left;
}
.moudel4 .erweima .arrowCon span {
  font-size: 18px;
  color: #304489;
  margin-bottom: 10px;
  display: block;
}
.moudel4 .erweima .imgCon {
  width: 133px;
  height: 100%;
  overflow: hidden;
  float: right;
}
.moudel4 .erweima .imgCon img {
  width: 100%;
}
.moudel4 p {
  overflow: hidden;
  line-height: 30px;
  font-size: 16px;
  color: #333;
  padding-left: 30px;
  padding-right: 30px;
}
.moudel4 p span {
  float: left;
}
.moudel4 p span + span {
  width: 210px;
}
.isIE9 .swiper-container3 .swiper-slide {
  border-right: 1px solid #fff;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 767px) {
  .swiper-container1 {
    width: 100%;
    height: 4rem;
    left: 0;
    top: 0;
    margin-left: 0;
  }
  .swiper-container1 h2 {
    font-size: .4rem;
    top: 20%;
    /*text-align: right;*/
    left: 3%;
    font-weight: bold;
  }
  .swiper-container1 h2 a {
    display: inline;
    padding-right: 0.5rem;
  }

  .swiper-container1 span {
    font-size: .4rem;
    top: 32%;
    /*text-align: right;*/
    left: 3%;
    font-weight: bold;
  }
  .swiper-container1 span a {
    display: inline;
    padding-right: 0.5rem;
  }

  .swiper-container1 img {
    height: 4rem;
  }
  .swiper-container1 .swiper-pagination1 {
    width: 100%;
    height: .4rem;
    left: 60%;
    bottom: .4rem;
    margin-left: 0;
  }
  .swiper-container1 .swiper-pagination-bullet,
  .swiper-container1 .swiper-pagination-switch {
    width: .4rem;
    height: .4rem;
    margin-left: .2rem;
    line-height: .4rem;
    float: left;
  }
  .swiper-container1 .swiper-pagination-bullet-active,
  .swiper-container1 .swiper-active-switch {
    background: #4678bc;
    color: #fff;
  }
  .moudel {
    padding-top: .2rem;
    padding-bottom: .2rem;
  }
  .moudel1 .left {
    display: none;
  }
  .moudel1 .center {
    width: 100%;
    height: 6.8rem;
    margin-right: .2rem;
  }
  .moudel1 .title1 {
    margin-bottom: .2rem;
  }
  .moudel1 .title1 span {
    padding: .12rem .2rem;
    font-size: .36rem;
    margin-bottom: -2px;
  }
  .moudel1 .title1 .more {
    height: .72rem;
    line-height: .72rem;
    right: .2rem;
    top: 0;
  }
  .moudel1 .ul01 li {
    padding-right: 2rem;
    line-height: .72rem;
    padding-left: .2rem;
  }
  .moudel1 .ul01 .link {
    height: .72rem;
    font-size: .3rem;
  }
  .moudel1 .ul01 .time {
    padding-right: .2rem;
  }
  .moudel1 .right {
    float: left;
    width: 100%;
    height: 6.8rem;
  }
  .moudel2 .left {
    width: 100%;
  }
  .moudel2 .left .title1 {
    margin-bottom: .24rem;
  }
  .moudel2 .left span {
    padding: .12rem .2rem;
    font-size: .36rem;
  }
  .moudel2 .left .more {
    height: .72rem;
    line-height: .72rem;
    right: .2rem;
    top: 0;
  }
  .moudel2 .left .videoWrap {
    height: 4rem;
  }
  .moudel2 .left .videoWrap .imgbtn {
    width: 1.06rem;
    height: 1.06rem;
    left: 50%;
    top: 50%;
    margin-top: -0.53rem;
    margin-left: -0.53rem;
  }
  .moudel2 .right {
    width: 100%;
    padding-top: .5rem;
    padding-right: .44rem;
    height: 3.68rem;
    float: left;
  }
  .moudel2 .right .title3 {
    font-size: .36rem;
    margin-bottom: .5rem;
    padding-left: .3rem;
  }
  .moudel2 .right .title3 .red {
    margin-left: .2rem;
  }
  .moudel3 .title2 {
    width: 1.6rem;
    padding-left: 1.06rem;
    margin-bottom: .4rem;
  }
  .moudel3 .title2 img {
    width: .5rem;
    height: .5rem;
    left: 0;
    top: 50%;
    margin-top: -0.25rem;
  }
  .moudel3 .title2 span {
    font-size: .4rem;
  }
  .moudel3 .swiper-container3 {
    height: 4rem;
  }
  .moudel3 .swiper-container3 .img_bg {
    height: 100%;
  }
  .moudel3 .swiper-container3 .img_icon {
    margin: .66rem auto .4rem;
  }
  .moudel3 .swiper-container3 span {
    font-size: .36rem;
  }
  .moudel4 .left {
    width: 100%;
    height: 6.8rem;
    margin-right: .4rem;
  }
  .moudel4 .center {
    width: 100%;
    height: 6.8rem;
    margin-right: .4rem;
  }
  .moudel4 .right {
    width: 100%;
    height: 6.8rem;
    float: left;
  }
  .moudel4 .right .title1 {
    margin-bottom: .4rem;
  }
  .moudel4 .erweima {
    margin: 0 .6rem .2rem;
    height: 2.66rem;
  }
  .moudel4 .erweima .arrowCon {
    width: 2.2rem;
    padding-top: .4rem;
  }
  .moudel4 .erweima .arrowCon span {
    font-size: .36rem;
    margin-bottom: .2rem;
  }
  .moudel4 .erweima .imgCon {
    width: 2.66rem;
  }
  .moudel4 .title1 {
    margin-bottom: .2rem;
  }
  .moudel4 .title1 span {
    padding: .12rem .2rem;
    font-size: .36rem;
  }
  .moudel4 .title1 .more {
    height: .72rem;
    line-height: .72rem;
    right: .2rem;
    top: 0;
  }
  .moudel4 .ul01 li {
    padding-right: 2rem;
    line-height: .72rem;
    padding-left: .2rem;
  }
  .moudel4 .ul01 .link {
    height: .72rem;
    font-size: .3rem;
  }
  .moudel4 .ul01 .time {
    padding-right: .2rem;
  }
  .moudel4 p {
    line-height: .6rem;
    font-size: .32rem;
    padding-left: .6rem;
    padding-right: .6rem;
  }
  .moudel4 p span + span {
    width: 4.2rem;
  }
}

.moudel1 {background: #F7F8FA;}
.moudel1 .right {
    width: 100%;
    height: auto;
    float: unset;
}

.title1 {
    margin-bottom: 10px;
    position: relative;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 30px;
    color: #333333;
    line-height: 42px;
    text-align: center;
    font-style: normal;
    margin-top: 0;
    margin-bottom: 80px;
    border-bottom: 0;
}
.ul01 li {
  position: relative;
  padding-right: 0;
  line-height: 36px;
}

#js_announce li a{
    position: relative;
    display: block;
    height: auto;
    margin-bottom: 26px;
    text-decoration: none;
    overflow: hidden;
    font-size: 20px;
    padding-right: 100px;
}

#js_announce li a .date{position:absolute;top:0;left:0;width:160px;padding-left:0px;padding-right:70px;text-align:center;    box-sizing: border-box;}
#js_announce li a .date .day{font-size: 56px;color:#6B6B6B;letter-spacing:0;line-height:1;font-weight:bold;font-family: PingFangSC, PingFang SC;font-weight: 600;font-size: 56px;color: #6B6B6B;line-height: 78px;text-align: right;font-style: normal;}
#js_announce li a .date .mouth{margin-top:8px;font-size:20px;color:#6B6B6B;letter-spacing:0;font-family: PingFangSC, PingFang SC;font-weight: 400;font-size: 16px;color: #6B6B6B;line-height: 22px;text-align: right;font-style: normal;}
#js_announce li a .news{margin: 0 310px 0 160px;}
#js_announce li a .news .news-title{font-size:20px;color:#4f4f4f;letter-spacing:0;line-height:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:700;font-family: PingFangSC, PingFang SC;font-weight: 400;font-size: 16px;color: #333333;line-height: 24px;text-align: justify;font-style: normal;}
#js_announce li a .news .news-time{position:absolute;bottom:10px;display:block;font-size:12px;color:#858585;letter-spacing:0;}
#js_announce li a .news .news-cont-warp{display:block;margin-top: 18px;width:100%;height:90px;overflow:hidden;}
#js_announce li a .news .news-cont{font-size:14px;color:#666666;letter-spacing:0;line-height:30px;font-family: PingFangSC, PingFang SC;font-weight: 400;font-size: 14px;color: #999999;line-height: 24px;text-align: left;font-style: normal;}
#js_announce li a .pic{position:absolute;top:0;right:0;width:270px;height: 130px;border-radius:6px;overflow:hidden;}
#js_announce li a .pic img{display:block;width:100%;height: 100%;font-size:0;object-fit: cover;}
.moudel .btn-warp em{position:absolute;top:0;width:260px;height:0px;-webkit-transform:translateX(-140px) translateY(-40%) rotate(45deg);-ms-transform:translateX(-140px) translateY(-40%) rotate(45deg);transform:translateX(-140px) translateY(-40%) rotate(45deg);background-color:#013CA4;}
.moudel .btn-warp{position:relative;display:block;margin:auto;width:200px;height:38px;line-height:38px;text-align:center;background: #EEEEEE;border-radius:4px;overflow:hidden;width: 200px;height: 38px;background: #EEEEEE;border-radius: 4px;cursor: pointer;margin-top: 60px;}
.moudel .btn-warp .btn-more{position:relative;z-index:10;font-size:16px;color: #929699;letter-spacing:0;text-decoration:none;display: block;}
.moudel .btn-warp:hover em{width:260px;height:260px;}
.moudel .btn-warp:hover .btn-more{color:#FFFFFF;}
.moudel .btn-warp em {-webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}

@media (min-width:992px){
#js_announce li a .news .news-time {display:none;}
}

@media (max-width:992px){
#js_announce li a .date{display:none;}
#js_announce li a .news{margin:0 120px 0 0;}
#js_announce li a .news .news-title{font-size:14px;letter-spacing:0.5px;line-height:22px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;white-space:normal!important;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
#js_announce li a .news .news-cont-warp{display:none;}
#js_announce li a .pic{width:110px;height:69px;}
.moudel .btn-warp{background-color:#013CA4;border:1px solid #013CA4;}
}



.moudel2 .cont .left {
  
}
.moudel2 .cont .left h3 {
  margin-top: 40px;
  margin-left: 24px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 28px;
  text-align: left;
  font-style: normal;
  padding-bottom: 16px;
  border-bottom: 1px solid #FFFFFF;
  display: inline-block;
  margin-bottom: 60px;
}
.moudel2 .cont .left > p {
  text-align: center;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 20px;
  font-style: normal;
}
.moudel2 .cont .left > p span{
  width: 8px;
  height: 8px;
  display: inline-block;
  background: #BFCBDC;
  border-radius: 100%;
  margin-right: 6px;
}
.moudel2 .cont .left .gujia {
  width: 151px;
  height: 141px;
  background: #FFFFFF;
  border-radius: 16px;
  margin: auto;
}
.moudel2 .cont .left .gujia > p {
  padding-top: 40px;
  text-align: center;
  margin-bottom: 24px;
} 
.moudel2 .cont .left .gujia > p span{
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 32px;
  color: #F73131;
  line-height: 45px;
  font-style: normal;
  padding-right: 8px;
}
.moudel2 .cont .left .gujia .zhangfu {
  display: flex;
  justify-content: space-evenly;
}
.moudel2 .cont .left .gujia .zhangfu p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #F73131;
  line-height: 20px;
  font-style: normal;
}
.moudel2 .cont .left .gujia .zhangfu .kuang {
  background: #F73131;
  border-radius: 8px;
  color: #FFF;
  padding: 2px 6px;
}
.moudel2 .cont .left .gujia .zhangfu.green p {
    color: green;
}
.moudel2 .cont .left .gujia .zhangfu.green .kuang {
    color: #FFF;
    background: green;
}
.moudel2 .cont .left .gujia .zhangfu.gray p {
    color: gray;
}
.moudel2 .cont .left .gujia .zhangfu.gray .kuang {
    background: gray;
    color: #FFF;
}
.moudel2 .cont .left .gujia .zhangfu img {
  width: 12px;
  margin-left: 4px;
}
.moudel3 {
  padding-bottom:40px;
}
#swiper3 .swiper-pagination3 {
  width: 1200px;
  height: 30px;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -600px;
  z-index: 2;
  text-align: center;
}

#swiper3 .swiper-pagination-bullet,
#swiper3 .swiper-pagination-switch {
  width: 30px;
  height: 30px;
  border-radius: 0;
  display: inline-block;
  margin-left: 10px;
  background: #ffffff00;
  line-height: 30px;
  text-align: center;
  color: #4678bc;
  opacity: 1;
  width: 10px;
  height: 10px;
  border: 1px solid #FFFFFF;
  border-radius: 100%;
  border: 1px solid #3583F8;
  cursor: pointer;
}
#swiper3 .swiper-pagination-bullet-active,
#swiper3 .swiper-active-switch {
  color: #fff;
  background: #3583F8;
}
.c-header .c-nav .c-mainNav .c-mainNav-warp {
  /* position: relative; */
} 
.c-header .c-nav .c-mainNav .c-mainNav-warp .moudel4 {
  display: none;
  width: auto;
  position: absolute;
  right: 0;
  top: 100%;
  background: #fff;
  z-index: 99;
  -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 2px 2px 5px rgb(0 0 0 / 20%);
  box-shadow: 2px 2px 5px rgb(0 0 0 / 20%);
}
.c-header .c-nav .c-mainNav .c-mainNav-warp .moudel4 .c-iconBtn {
  margin: 0;
  padding: 0;
  float: unset;
}
.c-header .c-nav .c-mainNav .c-mainNav-warp .topWeixin:hover .moudel4 {
  display:block;
}